[Scrobbler]
0=Scrobbling
1=Vous êtes identifié sous : %s
2=Certaines fonctions seront indisponibles après déconnexion. Continuer?
3=Une erreur est survenue !
4=Invité
5=Vous devez vous identifier !
6=Etat de votre file d'attente scrobbler : %s
7=Certain de vouloir retirer le profil %s de l'application ?
8=Nom d'utilisateur :
9=Mot de passe :
10=Jeton :

[Scrobbler.Auth]
btnAllowAccess=Autoriser l'accès
btnOk=OK
Caption=Autorisation
lbDetails=Vous devez approuver les autorisations exigées dans votre profil $name pour un fonctionnement correct du plugin :\n\n1. Cliquez sur le bouton "Autoriser l'accès" pour ouvrir votre profil $name dans le navigateur Internet.\n\n2. Dans la page du navigateur Internet qui s'ouvre, cliquez sur le bouton "Oui, autoriser l'accès" .\n\n3. Cliquez sur le bouton "OK" de la fenêtre d'approbation de votre profil $name.

[Scrobbler.Settings]
btnAdd=Ajouter…
btnLogOff=Déconnexion
btnLog=Voir le journal
btnAuthorize=Connexion
miLogIn=Connexion…
miSignIn=S'identifier…
miMyProfile=Mon profil…
miMyRecommendations=Mes recommandations…
lbAuthorizationWarning=* Autorisation requise
lbProfileLink=Mon profil sur %s
P1=Paramètres
P2=Profils
L1=Fichier jouable
L2="Scrobbler" le fichier s'il est lu :
L3=Ignorer les pistes des dossiers suivants :
G2=Autorisation
G1=Divers
W1=Vous devez ajouter au moins un profil, sinon le plugin ne fonctionnera pas.
W2=Certaines fonctions nécessitent une autorisation (voir la page Paramètres)
cbScrobbling=* Autoriser le scrobbling
cbTrayIcon=Voir la barre des tâches
cbTrackInfo=Voir les infos de piste en lecture au démarrage de celles-ci
cbTrayNotifyOnError=Notifications des erreurs
cbAlbumArtSearch=Télécharger les couvertures des albums via le service %s
cbAutoLove=* Apprécier une piste marquée de 5 étoiles
cbAutoUnlove=* Déprécier une piste marquée moins de 3 étoiles
cbAllowScrobblingForURLs=Autoriser le scrobbling des pistes en ligne
miAddPath=Ajouter…
miDeletePath=Supprimer

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Chemin
c[1]=Récursif

[Scrobbler.TrackInfo]
Caption=Informations sur le fichier en lecture
L1=Bonjour, %s!
L4=Auditeurs : %d
L3=Lue : %d
L5=Vous avez lu : %d
L6=Similaire
L7=Pistes similaires
L8=Artistes similaires
pnlScrobblingProgress.h=Avancement du Scrobbler en cours
pcpTrackInfo=Infos sur la piste
pcpArtistInfo=Infos sur l'artiste
Status=Recherche d'informations…|Aucune information sur la piste n'est disponible|Rien en lecture

[Scrobbler.TrayIcon]
miProfile=Mon profil
miScrobbling=Activer le Scrobbling
miSettings=Options
miShowTrackInfo=Informations sur la piste
miRecommendations=Mes recommandations
miErrorInfo=Détails de l'erreur
miLoveTrack=J'aime
miUnloveTrack=J'aime moins

